<?php
/**
 * 404 page
 * @package zeino
 */

get_header();
?>

<section class="error-404 text-center">
	<div class="container">
		<h2><?php esc_html_e( '404', 'zeino' ) ?></h2>
		<p><?php esc_html_e( 'The Page You Requested Could Not Be Found.', 'zeino') ?></p>
		
		<?php get_search_form(); ?>

		<a href="<?php echo esc_url(home_url('/')); ?>" class="thm-btn"><?php esc_html_e('back to home', 'zeino') ?></a>
		
	</div><!-- /.container -->
</section><!-- /.error-404 -->

<?php
get_footer();